﻿/* Eléments principaux de la page */

#conteneur
{
    height: 600px;
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
}
.element
{
    width: 25%;
    height: 60px;
}
.element:nth-child(1)
{
    background-color: orange;
}
.element:nth-child(2)
{
    background-color: blue;
}
.element:nth-child(3)
{
    background-color: green;
}
